#advert_container {
    position: absolute;
    top: 78px;
    width: 800px;
    height: 600px;
}

#game-main {
    width: 1008px;
}

#ava-advert_container {
    background: black !important;
}

#game-main-inner iframe,
#game-main-inner object {
    width: 800px;
    overflow: hidden;
}

.game_info_container {
    margin-top: 52px;
    padding: 15px;
    background: #000a1c;
}

.likebox_text {
    float: left
}

.likebox {
    float: right
}

.ad_info {
    padding-top: 70px;
    font-size: 15px;
}

.likebox {
    width: 110px;
}

#game-ad {
    margin: 15px auto 0;
}

.featured_games .games li a {
    height: 132px;
    width: 177px;
}

.slicknav_menu {
    display: none !important;
}

.header_container {
    height: 50px;
}

.play_game {
    box-shadow: 0 2px #202020;
    display: inline-block;
    border-radius: 8px;
    background-color: #13e438;
    border: 0;
    color: #fff;
    text-align: center;
    font-size: 28px;
    padding: 8px 4px 8px 4px;
    width: 200px;
    transition: all .5s;
    cursor: pointer;
    margin: 0;
    margin-top: 15px;
}

.slicknav_menu {
    display: none !important;
}

.game_info_container {
    margin-top: 2px;
    margin-bottom: 0px;
    padding: 15px;
    background: #000a1c;
    float: left;
}

.game-desc .title {
    padding: 7px 0 7px;
    float: left;
}

.game_info_content p {
    font-size: 14px;
}

.likemain {
    float: left;
    margin-top: 12px;
    margin-left: 20px;
}

.banner_right {
    position: relative;
    left: 0;
    top: 0px;
    float: left;
    width: 160px;
    height: 600px;
}

.banner_left {
    position: relative;
    left: 0;
    top: 0px;
    float: left;
    width: 160px;
    height: 600px;
}

.bottomads {
    width: 970px;
    height: 250px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}

@media (max-width: 480px) {
    .viewgame {
        min-width: auto;
    }
}

.games-sidebar {
    background: #0a234b;
}

#sidebar1,
#sidebar2 {
    background: #000a1c;
}

header[role=banner] {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
}

.header_container {
    position: inherit;
}

.preloadContainer {
    overflow: hidden;
}

.PRESplash {
    cursor: pointer;
}

.PRESplash,
.PRESplash:before {
    position: absolute
}

.PRESplash,
.PRESplash:before,
.PRESplash>div {
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.PRESplash:before {
    content: ' ';
    top: 0;
    left: 0;
    background: url(<?php echo str_replace(' ', '%20', $game['image_url']) ?>) no-repeat;
    -webkit-filter: blur(45px);
    -moz-filter: blur(45px);
    -o-filter: blur(45px);
    -ms-filter: blur(45px);
    filter: blur(45px);
    background-size: cover
}

.PRESplash>div {
    padding: 115px 0;
    box-sizing: border-box;
    text-align: center
}

.pre-action-button {
    text-decoration: none !important;
    color: #fff !important;
    display: inline-block;
    background: #99c506;
    background: -webkit-linear-gradient(#aed409, #77952b);
    background: -o-linear-gradient(#aed409, #77952b);
    background: -moz-linear-gradient(#aed409, #77952b);
    background: linear-gradient(#aed409, #77952b);
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid #fff;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    bottom: 0;
    white-space: nowrap;
    margin-bottom: -30px;
    left: -50%;
    cursor: pointer;
    text-shadow: 1px 1px #505050;
    transition: all .2s;
    animation: pulseImage 1.5s infinite ease-in-out;
}

.pre-action-button:after {
    content: "\00bb";
    position: absolute;
    opacity: 0;
    right: 5px;
    transition: .5s
}

.pre-action-button:active {
    color: #fff;
    background-color: #3e8e41;
    box-shadow: 0 2px #666;
    transform: translateY(2px) translateX(1px)
}

.PRESplash .pre-splash-title {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    padding: 10px;
    margin-top: 70px !important;
    text-align: center;
    position: relative;
    text-shadow: 1px 1px #505050;
    background: -moz-linear-gradient(left, rgba(30, 87, 153, 0) 0, rgba(0, 0, 0, .3) 50%, rgba(125, 185, 232, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(30, 87, 153, 0) 0, rgba(0, 0, 0, .3) 50%, rgba(125, 185, 232, 0) 100%);
    background: linear-gradient(to right, rgba(30, 87, 153, 0) 0, rgba(0, 0, 0, .3) 50%, rgba(125, 185, 232, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001e5799', endColorstr='#007db9e8', GradientType=1)
}

.PRESplash .pre-splash-thumb {
    cursor: pointer;
    width: 190px;
    height: 190px;
    display: inline-block;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 110px;
    border: 5px solid #fff;
    position: relative;
    box-shadow: 4px 2px 30px #505050
}

.pre-splash-button-bolder {
    position: absolute;
    left: 50%;
    margin-top: -40px;
}

#preloadContainerPbox.wgBg:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #343434;
    background-repeat: no-repeat;
    background-size: cover;
}

#preloadContainerPbox {
    overflow: hidden;
}

.lowZi {
    z-index: 0 !important;
}

#wSplash {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: 1000000;
    background-position: center center;
    overflow: hidden;
}

#pregamediv_ad {
    width: 800px;
    height: 600px;
    background: #1d2d74;
    position: relative;
}

.pre-action-button:hover {
    text-decoration: none;
    color: #fff;
    padding-right: 35px !important;
    background-color: #3e8e41;
    background: -webkit-linear-gradient(#87ae00, #77952b);
    background: -o-linear-gradient(#87ae00, #77952b);
    background: -moz-linear-gradient(#87ae00, #77952b);
    background: linear-gradient(#87ae00, #77952b)
}

.pre-action-button:hover:after {
    opacity: 1;
    right: 15px
}

@media (max-width: 480px) {
    .ad_banner {
        width: auto !important;
        overflow: hidden;
    }
    .games li {
        float: left !important;
        width: 50%;
    }
    .games li a {
        height: auto;
        width: 97% !important;
    }
    .games li a img {
        width: 100% !important;
    }
    #game-main {
        width: auto;
    }
    .games-sidebar,
    .banner_right,
    .banner_left,
    .game-desc {
        display: none;
    }
    .viewgame .ad_banner {
        width: 100%;
    }
    .featured_games,
    #game {
        width: 100% !important;
    }
    #game-main-inner iframe,
    #game-main-inner object {
        width: 100% !important;
    }
    #game-main-inner {
        width: 100% !important;
    }
    #game {
        min-width: auto !important;
        margin-top: -15px !important;
    }
    .ad_info {
        width: 310px;
        margin: 0 auto;
        font-size: 14px;
    }
    #game #game-main {
        display: block;
    }
    .viewgame {
        width: 100%;
        overflow: hidden;
    }
    #ava-advert_container {
        max-width: 100% !important;
        min-width: 100% !important;
    }
    .game_right_container {
        width: 100% !important;
        display: none;
    }
    #pregamediv_ad {
        width: auto;
        height: 600px;
        background: #2f599c;
        position: relative;
    }
}

#theGame,
#pregamediv_ad {
    margin-top: 2px;
    margin-bottom: 10px;
}

.wgLoadingContainer {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    display: block;
}

.wgLoadingContainer>div {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    animation: circle 0.75s linear infinite;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(252, 12, 12, 0) rgb(255, 255, 255) rgba(201, 62, 201, 0) rgb(255, 255, 255);
    border-image: initial;
    border-radius: 100%;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    transform-origin: center !important;
}

.wgHidden {
    display: none;
    !importantvisibility: hidden;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes pulseImage {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

#Boxshadow {
    display: none;
    position: fixed;
    width: 100%;
    background: #000;
    opacity: .9;
    left: 0;
    top: 0;
    z-index: 1111;
}

#Close {
    color: #fff;
    font-family: arial, sans-serif;
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.gametitle {
    height: 35px;
    border-bottom: 1px dotted #035193;
}

.gametitle .l-link {
    float: left;
    width: 68px;
}

.gametitle .l-link a.home {
    background-position: -331px -85px;
    margin-right: 8px;
}

.gametitle .l-link a {
    float: left;
    width: 25px;
    height: 25px;
    background: url(/images/sprite.png?v=3) no-repeat;
    margin-top: 5px;
}

.gametitle .l-link a.back {
    background-position: -306px -85px;
    margin-right: 10px;
}

.gametitle .l-link a {
    float: left;
    width: 25px;
    height: 25px;
    background: url(/images/sprite.png?v=3) no-repeat;
    margin-top: 5px;
}

.gamename .flag {
    display: inline-block;
    width: 19px;
    height: 27px;
    background-position: -287px 0;
    margin: 0 8px 0 0;
    vertical-align: -4px;
}

.flag,
#gameFull,
#gameReplay {
    display: inline-block;
    background: url(/images/sprite.png?v=3) no-repeat;
}

.gamename span {
    display: inline-block;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fb-like2 {
    position: relative;
    top: 6px;
    margin-left: 10px;
}

.fn-right {
    float: right;
}

.fn-left,
.fn-right {
    display: inline;
}

.flag,
#gameFull,
#gameReplay {
    display: inline-block;
    background: url(/images/sprite.png?v=3) no-repeat;
}

.colb #howtoplay-btn {
    margin-right: 10px!important;
    vertical-align: -6px!important;
}

#howtoplay-btn {
    display: none;
    vertical-align: -9px;
    margin-right: 20px;
}

#gameFull,
#gameReplay {
    margin: 8px 13px 0 0;
}

.flag,
#gameFull,
#gameReplay {
    display: inline-block;
    background: url(/images/sprite.png?v=3) no-repeat;
}

.gametitle {
    height: 35px;
    border-bottom: 1px dotted #035193;
    background: #102e69;
    padding-left: 10px;
}

.gametitle .l-link {
    float: left;
    width: 68px;
}

.gametitle .gamename {
    font-size: 18px;
    color: white;
    font-weight: 700;
    float: left;
    height: 29px;
}

.gamename .flag {
    display: inline-block;
    width: 19px;
    height: 27px;
    background-position: -287px 0;
    margin: 0 8px 0 0;
    vertical-align: -4px;
}

.gamename span {
    display: inline-block;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 27px;
    position: relative;
    top: 4px;
}

#gameFull {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-position: -307px 0;
}

#gameReplay {
    width: 17px;
    height: 17px;
    background-position: -327px 0;
}

.fb-like2 img {
    width: 70px;
    position: relative;
    top: -1px;
}